[GE users] Stupid question about getting old binaries

Brett W Grant Brett_W_Grant at raytheon.com
Thu Oct 2 17:17:23 BST 2008


I am currently using the 6.1 binaries.  I have need to add another machine 
with an architecture that I don't currently have.  I poked around the 
download sites and it seems my options are for 6.1u5 or 6.2.  Are older 
binaries still available, or is my only choice to build from source?  I 
will assume that I cannot mix and match versions (6.1 with 6.1u5).

Thanks,
Brett Grant



More information about the gridengine-users mailing list